
LinkEditorController_Mess_AnnotatedObjectSuccessfullySaved_1 = El nuevo objeto de enlace "

LinkEditorController_Mess_AnnotatedObjectSuccessfullySaved_2 = " ha sido guardado exitosamente en el proyecto "

LinkEditorController_Mess_AnnotatedObjectSuccessfullySaved_3 = " almacenado.\r\nPuedes usar el navegador para abrir este objeto.

LinkEditorController_Mess_ChangedAfterLoading_Object = \u00BFQuieres guardar los cambios antes de cargar el nuevo objeto?

LinkEditorController_Mess_ChangedAfterLoading_Resource = \u00BFQuieres guardar los cambios antes de cargar el nuevo recurso?\n\n

LinkEditorController_Mess_ChangesWillSaved = Los cambios ser\u00E1n guardados en un objeto de enlace\r\ny no en el objeto original de texto/XML.

LinkEditorController_Mess_CreateLinksFirst = \u00A1Tienes que crear enlaces antes de poder guardar!

LinkEditorController_Mess_DeleteSelectedLink_1 = \u00BFDe verdad quieres borrar el enlace seleccionado?

LinkEditorController_Mess_DeleteSelectedLink_2 = \u00BFEst\u00E1s seguro?

LinkEditorController_Mess_EditExistingLink = \u00A1Est\u00E1s a punto de editar un enlace existente!\r\n\u00BFDe verdad quieres continuar?

LinkEditorController_Mess_LinkInterferesWithAnother = El enlace que est\u00E1s intentando crear interfiere con otro. Cambia tu selecci\u00F3n, por favor.

LinkEditorController_Mess_NoMetadataFromTGO = No se han podido recuperar los metadatos del objeto de TextGrid.

LinkEditorController_Mess_NoSelectedShape = \u00A1No hay forma seleccionada!

LinkEditorController_Mess_OldVersion = \u00A1Entrada inv\u00E1lida! Este objeto de enlace fue creado por una versi\u00F3n m\u00E1s antigua del editor de texto, im\u00E1genes y enlaces y no puede ser utilizado ahora.

LinkEditorController_Mess_SaveCurrentChanges_1 = \u00BFQuieres guardar los cambios recientes?\n\n

LinkEditorController_Mess_SaveCurrentChanges_2 = \u00BFGuardar cambios recientes?

LinkEditorController_Mess_SelectShapeText = \u00A1Para crear un nuevo enlace tienes que seleccionar texto y forma!

LinkEditorController_Mess_UnknownTypeOfText = Intentaste guardar un tipo desconocido de texto.

LinkEditorController_Mess_UseProvidedFunctionToDeleteLinks_1 = Est\u00E1s a punto de borrar un enlace.\r\nPor favor, utiliza la funci\u00F3n proporcionada para este prop\u00F3sito para borrar el enlace completamente.

LinkEditorController_Mess_UseProvidedFunctionToDeleteLinks_2 = Por favor, utiliza la funci\u00F3n de borrado

LinkEditorController_Title_ChangedAfterLoading_Obj = \u00BFGuardar cambios?

LinkEditorController_Title_ChangedAfterLoading_Res = \u00BFGuardar cambios?

LinkEditorController_Title_CreateLinksFirst = No se han encontrado enlaces

LinkEditorController_Title_EditExistingLink = \u00BFContinuar?

LinkEditorController_Title_LinkInterferesWithAnother = Dos enlaces interfieren entre s\u00ED.

LinkEditorController_Title_OpenAnnotatedObject = Objeto de enlace: 

LinkEditorController_Title_UnknownTypeOfText = Tipo de texto desconociodo.

LinkEditorController_Warning_Mess_1 = No se ha podido establecer el t\u00EDtulo del objeto of the loaded anotado en la vista de imagen.

LinkEditorController_Warning_Mess_2 = No se ha podido establecer el t\u00EDtulo de la imagen cargada en la vista de imagen.
